漏洞信息详情

WordPress Ultimate Addons for Elementor 安全漏洞

  • CNNVD编号:CNNVD-202005-840
  • 危害等级: 中危
  • CVE编号: CVE-2020-13125
  • 漏洞类型: 其他
  • 发布时间: 2020-05-16
  • 威胁类型: 远程
  • 更新时间: 2020-05-21
  • 厂        商:
  • 漏洞来源:

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Ultimate Addons for Elementor是使用在其中的一个Elementor页面构建器插件的扩展插件。

WordPress Ultimate Addons for Elementor 1.24.2之前版本中存在安全漏洞。攻击者可利用该漏洞创建已经订阅的用户账户。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wpvulndb.com/vulnerabilities/10215

参考网址

来源:MISC

链接:https://wpvulndb.com/vulnerabilities/10214

来源:MISC

链接:https://www.wordfence.com/blog/2020/05/combined-attack-on-elementor-pro-and-ultimate-addons-for-elementor-puts-1-million-sites-at-risk/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13125

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多